<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class NoteTemplatePro extends Model
{
    protected $table = 'note_template_pro';

    public function template() {
        return NoteTemplate::where('id', $this->note_template_id)->first();
    }
}
